[altusmetrum] TeleDongle v3 FW Programming Question

Terry W7AMI terry.w7ami at gmail.com
Mon Mar 23 21:02:24 MDT 2015


Nuts.  I keep messing this up.   I have a TeleGPS, TeleDongle and a TeleBT
and no way to update my BT which is stuck on v3.2 FW.   Any chance for
stand alone programmer?

On Sat, Mar 21, 2015 at 4:43 PM, Bdale Garbee <bdale at gag.com> wrote:

> W7AMI <terry.w7ami at gmail.com> writes:
>
> > I was planning to use my new TeleDongle v3 to program my TeleBT unit.
> > When I opened it up I found that this unit only has the 4 pin debug
> > connector and no companion connector.   So, it looks like I can't use
> > the TeleDongle v3.0 to update the firmware on the TeleBT?
>
> That is correct.  The companion interface still exists on TeleMetrum and
> TeleMega flight computers, and of course on previous version TeleDongle
> and TeleBT products ...  but we didn't have room for it on the v3
> TeleDongle design.
>
> Companion ports still exist on TeleMetrum and TeleMega boards and any of
> those should be able to program your TeleBT if you can't find/borrow an
> older TeleDongle or another TeleBT to use.
>
> Bdale
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.gag.com/pipermail/altusmetrum/attachments/20150323/8f7d0912/attachment.html>


More information about the altusmetrum mailing list